@charset "utf-8";
/* CSS Document */

/* Reset */

#navigation *, #navigation {
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	font-weight: normal;
	float: none;
}

/* Layout. Don't touch this unless you understand it. */

ul#Menu a {
	display: block;
	height: 100%;
	text-decoration: none;
}

/* all lists */
ul#Menu, #Menu ul {
	height: 1%;
	margin: 0;
	list-style: none;
	text-align: left;
}

/* all list items */
ul#Menu li { 
	float: left;
	position: relative;
}

/* second-level lists */
ul#Menu li ul { 
	display: none;
	position: absolute;
	left: 0;
	top: 26px;
	text-align: left;
}


/* 3rd Level Menu */
#Menu ul li ul {
	display: none;
	position: absolute;
}


/* Roll Over Effects */
#Menu li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

#Menu li:hover ul, #Menu li.sfhover ul { /* lists nested under hovered list items */
	display: block;
}

/* 3rd Level Menu Roll-Overs */
#Menu li:hover ul ul, #Menu li.sfhover ul ul {
	display: none;
}

#Menu li li:hover ul, #Menu ul li.sfhover ul {
	display: block;
}

/* Hacks */

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul#Menu iframe
{
	position: absolute;
}


